extends ./includes/tmpl.pug 

block main 

    main.s-main
        section.sec-intro
            div.bg-gradient
            img(src="pics/bg/bg-lg-right-6.svg", alt="").sec-bg.bg-right.d-none.d-xl-block
            div.container
                div.row.align-items-center 
                    div.col-lg-6 
                        h1 NFT&nbsp;2.0 AGGREGATOR
                            span.text-grad.d-block FIRST IN&nbsp;WEB 3.0
                        p.pr-lg-4 On&nbsp;this page, you can find various projects in&nbsp;the <a href="https://hackernoon.com/nft-20-the-era-of-programmable-assets" target="_blank" rel="noreferrer nofollow">NFT 2.0</a>&nbsp;sphere, also known as&nbsp;Utility NFTs, Smart NFTs, and programmable NFTs. To&nbsp;be&nbsp;more specific, NFT 2.0 includes financial, dynamic, wrapped (or&nbsp;charged), and many other types of&nbsp;non-fungible tokens. NFT 2.0 tokens themselves are part of&nbsp;programmable assets.
                    
                    div.col-lg-5.offset-lg-1

                        div.swiper-news-container
                            div.swiper-container.swiper-news
                                div.swiper-wrapper
                                    div.swiper-slide 
                                        div.news-card 
                                            img(src="pics/news/digest-04-2024.jpg", alt="")  
                                    div.swiper-slide 
                                        div.news-card 
                                            img(src="pics/news/galxe-blast-1.jpg", alt="")
                                    div.swiper-slide 
                                        div.news-card 
                                            img(src="pics/news/galxe-blast-2.jpg", alt="")
                                    div.swiper-slide 
                                        div.news-card 
                                            img(src="pics/news/galxe-arbitrum-1.jpg", alt="") 
                            div.swiper-pagination

                            div.swiper-news-button-prev
                                svg(width='54' height='54' viewBox='0 0 54 54' fill='none' xmlns='http://www.w3.org/2000/svg')
                                    rect(x='53.5' y='53.5' width='53' height='53' rx='9.5' transform='rotate(180 53.5 53.5)' fill='#141616' fill-opacity='0.8')
                                    rect(x='53.5' y='53.5' width='53' height='53' rx='9.5' transform='rotate(180 53.5 53.5)' stroke='white')
                                    path(d='M27 35L28.41 33.59L22.83 28H35V26H22.83L28.41 20.41L27 19L19 27L27 35Z' fill='white')
                                                                    
                            div.swiper-news-button-next
                                svg(width='54' height='54' viewBox='0 0 54 54' fill='none' xmlns='http://www.w3.org/2000/svg')
                                    rect(x='0.5' y='0.5' width='53' height='53' rx='9.5' fill='#141616' fill-opacity='0.8')
                                    rect(x='0.5' y='0.5' width='53' height='53' rx='9.5' stroke='white')
                                    path(d='M27 19L25.59 20.41L31.17 26H19V28H31.17L25.59 33.59L27 35L35 27L27 19Z' fill='white')



        section.sec-cards 
            div.container 
                div.sec-cards__filter 
                    div.filter-nets
                        label.filter-tag.first
                            input(type="radio" name="category" value="all" checked)
                            span.btn.btn-gray All
                
                        label.filter-tag
                            input(type="radio" name="category" value="BNB")
                            span.btn.btn-gray 
                                img(src="pics/nets/bnb.svg", alt="")  
                                | BNB
                
                        label.filter-tag
                            input(type="radio" name="category" value="Ethereum")
                            span.btn.btn-gray
                                img(src="pics/nets/ethereum.svg", alt="")  
                                | Ethereum

                        label.filter-tag
                            input(type="radio" name="category" value="Polygon")
                            span.btn.btn-gray
                                img(src="pics/nets/polygon.svg", alt="")  
                                | Polygon
                    
                        label.filter-tag
                            input(type="radio" name="category" value="Harmony")
                            span.btn.btn-gray 
                                img(src="pics/nets/harmony.svg", alt="") 
                                | Harmony
            
                        label.filter-tag
                            input(type="radio" name="category" value="EvmOs")
                            span.btn.btn-gray 
                                img(src="pics/nets/evmos.svg", alt="") 
                                | EvmOs

                        label.filter-tag
                            input(type="radio" name="category" value="Avalanche")
                            span.btn.btn-gray 
                                img(src="pics/nets/avalanche.svg", alt="") 
                                | Avalanche
                        label.filter-tag.last
                            input(type='radio' name='morefilters' value='+')
                            span.btn.btn-gray +

                        //- label.filter-tag
                        //-     input(type="radio" name="category" value="Aurora")
                        //-     span.btn.btn-gray 
                        //-         img(src="pics/nets/aurora.svg", alt="") 
                        //-         | Aurora

                        //- label.filter-tag
                        //-     input(type="radio" name="category" value="WAX")
                        //-     span.btn.btn-gray 
                        //-         img(src="pics/nets/wax.svg", alt="") 
                        //-         | WAX
                        
                        //- label.filter-tag
                        //-     input(type="radio" name="category" value="Zilliqa")
                        //-     span.btn.btn-gray 
                        //-         img(src="pics/nets/zilliqa.svg", alt="") 
                        //-         | Zilliqa

                        //- label.filter-tag
                        //-     input(type="radio" name="category" value="Near")
                        //-     span.btn.btn-gray 
                        //-         img(src="pics/nets/near.svg", alt="") 
                        //-         | Near

                        //- label.filter-tag
                        //-     input(type="radio" name="category" value="Arbitrum")
                        //-     span.btn.btn-gray 
                        //-         img(src="pics/nets/arbitrum.svg", alt="") 
                        //-         | Arbitrum

                        //- label.filter-tag
                        //-     input(type="radio" name="category" value="Solana")
                        //-     span.btn.btn-gray 
                        //-         img(src="pics/nets/solana.svg", alt="") 
                        //-         | Solana 
    
                    div.row.align-items-center 
                        div.col-lg-4
                            div.search-input.w-100.mb-4
                                input.input-control.control-gray.control-search(type='text' placeholder='Search project..' value='')   
                        div.col-12.col-sm
                            div.filter-tech.mb-4 
                                label.checkbox.mr-4 
                                    input(type="checkbox" name="technology" value="protocol")
                                    span.check
                                    span.check-text Protocol
                                label.checkbox.mr-4 
                                    input(type="checkbox" name="technology" value="oracle")
                                    span.check
                                    span.check-text Oracle
                                label.checkbox.mr-4 
                                    input(type="checkbox" name="technology" value="index")
                                    span.check
                                    span.check-text Index

                        div.col-12.col-sm-auto
                            div.cards-total.mb-4 NFT projects: 
                                    strong.text-grad 157 


                div.row 
                    
                    div(class="col-12 col-md-6 col-lg-4 col-xl-3 col-card")  
                        div.sec-cards__item 
                            span.tag-status.alfa αlfa
                            
                            div(class="img white") 
                                img(src="pics/test-1.jpg", alt="")
                            div.info
                                div.name Antimatter
                                div.nets 
                                    span 
                                        img(src="pics/nets/avalanche.svg", alt="")   
                                    span 
                                        img(src="pics/nets/aurora.svg", alt="") 
                                    span 
                                        img(src="pics/nets/harmony.svg", alt="")   
                                    span 
                                        img(src="pics/nets/bnb.svg", alt="")
                                    span 
                                        img(src="pics/nets/etherium.svg", alt="")       
                                    span +6 
                                        small more   

                                div.tags 
                                    span.tag Protocol
                                    span.tag Oracle
                                    span.tag Index

                    div(class="col-12 col-md-6 col-lg-4 col-xl-3 col-card")  
                        div.sec-cards__item 
                            span.tag-status.beta βeta
                            
                            div(class="img black") 
                                img(src="pics/test-2.jpg", alt="")
                            div.info
                                div.name Antimatter
                                div.nets 
                                    span 
                                        img(src="pics/nets/avalanche.svg", alt="")   
                                    span 
                                        img(src="pics/nets/aurora.svg", alt="")  

                                div.tags 
                                    span.tag Protocol
                                    span.tag Oracle

                    div(class="col-12 col-md-6 col-lg-4 col-xl-3 col-card")  
                        div.sec-cards__item 
                            span.tag-status.mvp MVP
                            
                            div(class="img white") 
                                img(src="pics/test-1.jpg", alt="")
                            div.info
                                div.name Antimatter
                                div.nets 
                                    span 
                                        img(src="pics/nets/avalanche.svg", alt="")   
                                    span 
                                        img(src="pics/nets/aurora.svg", alt="") 
                                    span 
                                        img(src="pics/nets/harmony.svg", alt="")   
                                    span 
                                        img(src="pics/nets/bnb.svg", alt="")
                                    span 
                                        img(src="pics/nets/etherium.svg", alt="")       
                                    span +6 
                                        small more   

                                div.tags 
                                    span.tag Protocol
                                    span.tag Oracle
                                    span.tag Index

                    div(class="col-12 col-md-6 col-lg-4 col-xl-3 col-card")  
                        div.sec-cards__item 
                            span.tag-status.beta release
                            
                            div(class="img black") 
                                img(src="pics/test-2.jpg", alt="")
                            div.info
                                div.name Antimatter
                                div.nets 
                                    span 
                                        img(src="pics/nets/avalanche.svg", alt="")   
                                    span 
                                        img(src="pics/nets/aurora.svg", alt="")  

                                div.tags 
                                    span.tag Protocol
                                    span.tag Oracle
                
                    div(class="col-12 col-md-6 col-lg-4 col-xl-3 col-card")  
                        div.sec-cards__item 
                            span.tag-status.alfa αlfa
                            
                            div(class="img white") 
                                img(src="pics/test-1.jpg", alt="")
                            div.info
                                div.name Antimatter
                                div.nets 
                                    span 
                                        img(src="pics/nets/avalanche.svg", alt="")   
                                    span 
                                        img(src="pics/nets/aurora.svg", alt="") 
                                    span 
                                        img(src="pics/nets/harmony.svg", alt="")   
                                    span 
                                        img(src="pics/nets/bnb.svg", alt="")
                                    span 
                                        img(src="pics/nets/etherium.svg", alt="")       
                                    span +6 
                                        small more   

                                div.tags 
                                    span.tag Protocol
                                    span.tag Oracle
                                    span.tag Index

                    div(class="col-12 col-md-6 col-lg-4 col-xl-3 col-card")  
                        div.sec-cards__item 
                            span.tag-status.beta βeta
                            
                            div(class="img black") 
                                img(src="pics/test-2.jpg", alt="")
                            div.info
                                div.name Antimatter
                                div.nets 
                                    span 
                                        img(src="pics/nets/avalanche.svg", alt="")   
                                    span 
                                        img(src="pics/nets/aurora.svg", alt="")  

                                div.tags 
                                    span.tag Protocol
                                    span.tag Oracle

                    div(class="col-12 col-md-6 col-lg-4 col-xl-3 col-card")  
                        div.sec-cards__item 
                            span.tag-status.mvp MVP
                            
                            div(class="img white") 
                                img(src="pics/test-1.jpg", alt="")
                            div.info
                                div.name Antimatter
                                div.nets 
                                    span 
                                        img(src="pics/nets/avalanche.svg", alt="")   
                                    span 
                                        img(src="pics/nets/aurora.svg", alt="") 
                                    span 
                                        img(src="pics/nets/harmony.svg", alt="")   
                                    span 
                                        img(src="pics/nets/bnb.svg", alt="")
                                    span 
                                        img(src="pics/nets/etherium.svg", alt="")       
                                    span +6 
                                        small more   

                                div.tags 
                                    span.tag Protocol
                                    span.tag Oracle
                                    span.tag Index

                    div(class="col-12 col-md-6 col-lg-4 col-xl-3 col-card")  
                        div.sec-cards__item 
                            span.tag-status.beta release
                            
                            div(class="img black") 
                                img(src="pics/test-2.jpg", alt="")
                            div.info
                                div.name Antimatter
                                div.nets 
                                    span 
                                        img(src="pics/nets/avalanche.svg", alt="")   
                                    span 
                                        img(src="pics/nets/aurora.svg", alt="")  

                                div.tags 
                                    span.tag Protocol
                                    span.tag Oracle

                div.row
                    div.col-12
                        div.btn.btn-gray.w-100 Load more


        div.divider.right 
        
        section.sec-video 
            div.container 
                div.row 
                    div.col-lg-8.offset-lg-2 
                        div.video-container
                            iframe(width='560' height='315' src='https://www.youtube.com/embed/B9wdJ4ZX6pE' title='YouTube video player' frameborder='0' allow='accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share' allowfullscreen='')        
        
        include includes/sec-form.pug